algorithm: DANN
criterion: Calibration
criterion_final: 0.995672861735026
dataset: Lipophilicity
hparams:
  discr_lr: 1.7817348156019895e-06
  discr_weight_decay: 0.1
  lambda_reg: 8.100815158089665
  lr: 0.0029337903480108644
  mlp_depth: 5
  mlp_width: 64
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 5.518757888990309e-07
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 4
test_calibration_Spearman_0: 0.9954655766487122
test_calibration_Spearman_1: 0.9972007870674133
test_calibration_Spearman_2: 0.9986708164215088
test_calibration_Spearman_final: 0.9954655766487122
test_extra_mae_0: 157.34335327148438
test_extra_mae_1: 317.1357727050781
test_extra_mae_2: 392.2121276855469
test_extra_mae_final: 157.34335327148438
test_extra_pearson_0: 0.05161769688129425
test_extra_pearson_1: 0.05548284202814102
test_extra_pearson_2: 0.05134304240345955
test_extra_pearson_final: 0.05161769688129425
test_extra_r2_0: -29329.955078125
test_extra_r2_1: -115399.953125
test_extra_r2_2: -176127.53125
test_extra_r2_final: -29329.955078125
test_extra_spearman_0: 0.02865416556596756
test_extra_spearman_1: 0.029827935621142387
test_extra_spearman_2: 0.025055646896362305
test_extra_spearman_final: 0.02865416556596756
test_performance_MAE_0: 157.34335327148438
test_performance_MAE_1: 317.1357727050781
test_performance_MAE_2: 392.2121276855469
test_performance_MAE_final: 157.34335327148438
train_val_split: Random
trial_seed: 41089
val_calibration_Spearman_0: 0.9899367690086365
val_calibration_Spearman_1: 0.9986121654510498
val_calibration_Spearman_2: 0.9984696507453918
val_calibration_Spearman_final: 0.9899367690086365
val_extra_mae_0: 64.53357696533203
val_extra_mae_1: 159.36117553710938
val_extra_mae_2: 179.0034942626953
val_extra_mae_final: 64.53357696533203
val_extra_pearson_0: 0.12538324296474457
val_extra_pearson_1: 0.11547752469778061
val_extra_pearson_2: 0.05181412398815155
val_extra_pearson_final: 0.12538324296474457
val_extra_r2_0: -5374.93603515625
val_extra_r2_1: -30415.12890625
val_extra_r2_2: -33578.7265625
val_extra_r2_final: -5374.93603515625
val_extra_spearman_0: 0.1572258621454239
val_extra_spearman_1: 0.08905081450939178
val_extra_spearman_2: 0.0678805410861969
val_extra_spearman_final: 0.1572258621454239
val_performance_MAE_0: 64.53357696533203
val_performance_MAE_1: 159.36117553710938
val_performance_MAE_2: 179.0034942626953
val_performance_MAE_final: 64.53357696533203
